Whoops, you can't use Project Builder anymore...
authorSam Lantinga <slouken@libsdl.org>
Sat, 22 Apr 2006 19:50:23 +0000
changeset 1650ee4f2d77206f
parent 1649 9705d5d69691
child 1651 0a9be1057095
Whoops, you can't use Project Builder anymore...
README.MacOSX
     1.1 --- a/README.MacOSX	Sat Apr 22 19:49:37 2006 +0000
     1.2 +++ b/README.MacOSX	Sat Apr 22 19:50:23 2006 +0000
     1.3 @@ -23,7 +23,7 @@
     1.4  	sudo build-scripts/fatbuild.sh install
     1.5  
     1.6  To use the library once it's built, you essential have two possibilities:
     1.7 -use the traditional autoconf/automake/make method, or use Project Builder.
     1.8 +use the traditional autoconf/automake/make method, or use Xcode.
     1.9  
    1.10  ==============================================================================
    1.11  Using the Simple DirectMedia Layer with a traditional Makefile